/* zen-maru-gothic-regular - japanese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zen-maru-gothic-v19-japanese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/zen-maru-gothic-v19-japanese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zen-maru-gothic-700 - japanese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zen-maru-gothic-v19-japanese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/caveat-v23-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--color_1: var(--wp--preset--color--vk-color-custom-1);
    --color_2: var(--wp--preset--color--vk-color-custom-2);
    --color_3: var(--wp--preset--color--vk-color-custom-3);
    --color_4: var(--wp--preset--color--vk-color-custom-4);
    --color_5: var(--wp--preset--color--vk-color-custom-5);

	--red: #E73E3E;

	--l_gray: #fafafa;
	--gray: #CDCDCD;
	--d_gray: #888;
	--black: #333;

	--font_family: 'Zen Maru Gothic',"Yu Gothic", "游ゴシック Medium", "YuGothic", 'Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
	--f_en: 'Poppins', 'Zen Maru Gothic',"Yu Gothic", "游ゴシック Medium", "YuGothic", 'Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
	--f_en_hand: 'Caveat', cursive;

}

@media screen and (max-width: 1070.0px) {
  :root {
    --first_header_h: min(14vw, 70px);
    --header_h: min(14vw, 70px);
  }
}
@media print,screen and (min-width: 1070.1px) {
  :root {
    --first_header_h: min(16vw, 240px);
    --header_h: calc(min(6vw, 100px) + 20px);
  }
}


.f-en {
    font-family: var(--f_en);
    line-height: 1;
}
.f-en_hand {
    font-family: var(--f_en_hand);
    line-height: 1;
}

ol, ul {
	list-style: none;
}



ul.markList {
  display: grid;
    grid-gap: .1em;
  padding-left: 0;
}

ul.markList>li {
  position: relative;
  padding-left: 1.0em;
  line-height: 1.5;
}

ul>li,
.contentText.default_deco ul>li,
.contentText.default_deco ol>li {
  margin: 0;
  line-height: 1.5;
  position: relative;
}

ul.markList>li+li,
ul.normal>li+li,
.contentText.default_deco ul>li+li,
ol>li+li,
.contentText.default_deco ol>li+li {
  margin: .2em 0 0;
}

ul.markList>li::before {
  content: '\30FB';
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
}

ul.markList>li:after {
  display: none !important;
}

ul.markList.attentionMark>li {
  line-height: 1.4;
}
ul.markList.attentionMark>li:before {
  background: transparent;
  content: '\203B';
  left: 0;
}

ul.markList.dot>li:before {
  background: var(--color_1);
  border-radius: 100%;
  content: '';
  top: .5em;
  left: 0;
  width: .5em;
  height: .5em;
}

ul.markList.dot.dot-blue>li:before {
  background: var(--blue);
}

ul.markList.checkMark>li {
  padding-left: 1.5em;
}

ul.markList.checkMark>li:before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 25 19"><path fill="%234f775c" d="M14.7,6.42c-2.13,1.94-4.05,4.1-5.74,6.43-1.89-2.45-4.32-4.41-7.11-5.74l-1.85,4.08c.07.03,6.57,3.07,6.57,7.81h4.48c0-.69.48-3.4,6.7-9.29,2.3-2.16,4.72-4.2,7.25-6.1l-2.65-3.61c-2.67,2-5.22,4.14-7.65,6.42Z" /></svg>') no-repeat center / contain;
  content: '';
  top: 0;
  left: 0;
  width: 1em;
  height: 1.5em;
}

ol {
  counter-reset: number;
  /* 名前を付けたカウンターをリセット */
  list-style: none;
  /* olが数字を付けることをキャンセル */
  margin: 0;
  padding: 0;
}

ol.markList>li {
  line-height: 1.8;
  margin-top: .2em;
  padding-left: 1.8em;
  position: relative;
}

ol>li:before {
  box-sizing: border-box;
  counter-increment: number;
  content: counter(number)'.';
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1em;
  font-weight: 700;
  line-height: 1;
  padding-bottom: .1em;
  position: absolute;
  top: -.07em;
  left: -1.5em;
  text-align: center;
  width: 1.6em;
  height: 1.6em;
  line-height: 1;
}

.contentText.default_deco ol>li::before {
  top: auto;
}

ol.circleMark>li:before {
  background: var(--color_1);
  border-radius: 100%;
  box-sizing: border-box;
  color: #fff;
  counter-increment: number;
  content: counter(number);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .75em;
  font-weight: 700;
  line-height: 1;
  padding-bottom: .1em;
  position: absolute;
  top: .2em;
  left: -2em;
  text-align: center;
  width: 1.6em;
  height: 1.6em;
  line-height: 1;
}

ul:not(.wp-block-social-links).is-style-default, ul:not(.wp-block-social-links).is-style-vk-arrow-mark, ul:not(.wp-block-social-links).is-style-vk-triangle-mark, ul:not(.wp-block-social-links).is-style-vk-check-mark, ul:not(.wp-block-social-links).is-style-vk-check-circle-mark, ul:not(.wp-block-social-links).is-style-vk-check-square-mark, ul:not(.wp-block-social-links).is-style-vk-handpoint-mark, ul:not(.wp-block-social-links).is-style-vk-pencil-mark, ul:not(.wp-block-social-links).is-style-vk-smile-mark, ul:not(.wp-block-social-links).is-style-vk-frown-mark, ul:not(.wp-block-social-links).is-style-vk-numbered-circle-mark, ul:not(.wp-block-social-links).is-style-vk-numbered-square-mark, ol.is-style-default, ol.is-style-vk-arrow-mark, ol.is-style-vk-triangle-mark, ol.is-style-vk-check-mark, ol.is-style-vk-check-circle-mark, ol.is-style-vk-check-square-mark, ol.is-style-vk-handpoint-mark, ol.is-style-vk-pencil-mark, ol.is-style-vk-smile-mark, ol.is-style-vk-frown-mark, ol.is-style-vk-numbered-circle-mark, ol.is-style-vk-numbered-square-mark {
    -webkit-padding-start: 1.5em !important;
    padding-inline-start: 1.5em !important;
}
.is-style-attention-note,
.is-style-attention-note.is-style-default {
    list-style: none;
    padding-left: 1.5em;
    position: relative;
}
ol > li,
.is-style-attention-note li ,
.is-style-attention-note.is-style-default li {
    position: relative;
}
.is-style-attention-note li::before ,
.is-style-attention-note.is-style-default li::before {
    background-color: transparent;
    border-radius: 0;
    content: "※";
    position: absolute;
        top: 0;
        left: -1.2em;
    font-weight: bold;
    width: 1em;
    height: 1em;
}

.is-style-square li::before ,
.is-style-square.is-style-default li::before {
    background: var(--color_2);
    border-radius: 0;
    content: '';
    position: absolute;
    top: .4em;
    left: -1.3em;
    width: .7em;
    height: .7em;
}

/*====================================================
////id |  装飾
====================================================*/
.arrow, .circle_arrow {
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: .3s ease-in-out;
    vertical-align: -.25em;
    width: 1.2em;
    height: 1.2em;
}
.circle_arrow {
    border-radius: 100%;
}
.arrow::before,
.arrow::after ,
.circle_arrow::before,
.circle_arrow::after {
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    transition: .3s ease-in-out;
}
.arrow::before,
.arrow::after {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 14 7"><path fill="%23ffffff" d="M10.51,2.63H0v1.75h10.51v2.63l3.49-3.5-3.49-3.5v2.63Z" /></svg>') no-repeat center / contain;
    width: 80%;
    height: 80%;
}
.circle_arrow::before,
.circle_arrow::after {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 17 17"><path fill="%236baf7a" d="M17,8.5C17,3.81,13.19,0,8.5,0S0,3.81,0,8.5s3.81,8.5,8.5,8.5,8.5-3.81,8.5-8.5ZM8.5,9.35h-3.4v-1.7h3.4v-2.55l3.4,3.4-3.4,3.4v-2.55Z" /></svg>') no-repeat center / contain;
    width: 100%;
    height: 100%;
}
.circle_arrow.color_1::before,
.circle_arrow.color_1::after {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 17 17"><path fill="%23F4B860" d="M17,8.5C17,3.81,13.19,0,8.5,0S0,3.81,0,8.5s3.81,8.5,8.5,8.5,8.5-3.81,8.5-8.5ZM8.5,9.35h-3.4v-1.7h3.4v-2.55l3.4,3.4-3.4,3.4v-2.55Z" /></svg>') no-repeat center / contain;
}

.arrow::before ,
.circle_arrow::before {
    left: 0;
}
.arrow::after ,
.circle_arrow::after {
    left: -200%;
} 


.rotate_arrow .arrow {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 10 10"><path fill="%23f4b860" d="M.77,0v1.54h6.61L0,8.92l1.08,1.08,7.38-7.38v6.61h1.54V0H.77Z" /></svg>') no-repeat center / .7em;
  filter: brightness(10);
  margin-bottom: -.1em;
}
.rotate_arrow .arrow::before,
.rotate_arrow .arrow::after {
  display: none;
}


.wp-block-button .wp-block-button__link,
.formBtn,
.linkBtn { /*class linkBtn */
	border: solid 2px var(--color_2);
	background: var(--color_2);
	border-radius: 2em;
  color: #fff;
	cursor: pointer;
	display: flex;
		align-items: center;
		grid-gap: 0 .5em;
    justify-content: center;
  font-size: 1em;
	line-height: 1.25;
	margin: 0;
	opacity: 1;
  overflow: hidden;
	padding: .3em 3.5em;
	position: relative;
  text-align: center;
	transition: .3s ease-in-out;
  min-height: 3.68em;
	z-index: auto;
}
@media screen and (max-width: 769.0px) {
  .wp-block-button .wp-block-button__link,
  .formBtn,
  .linkBtn {
    font-size: 1em;
  }   
}

.wp-block-button .wp-block-button__link .linkBtn-inner,
.linkBtn .linkBtn-inner {
    flex: 1;
    position: relative;
}

.wp-block-button .wp-block-button__link.hidden-arrow .arrow ,
.formBtn.hidden-arrow .arrow ,
.linkBtn.hidden-arrow .arrow {
  /* margin: auto;
  position: absolute;
    top: 0;
    bottom: 0;
  transform: translateX(-.5em);
  transition: transform .2s ease-in-out;
  right: 1em; */
  display: none;
}


.formBtn.bg-color_1,
.linkBtn.bg-color_1 {
  border-color: var(--color_1);
}

.wp-block-button:not(.is-style-outline) .wp-block-button__link {
  background: var(--color_1);
  color: #fff;
  min-width: min(70vw, 340px);
  text-align: left;
}

.wp-block-button.is-style-outline .wp-block-button__link,
main .is-style-outline .wp-block-button__link {
    background: transparent;
    border: none;
    border-bottom: solid 2px;
    border-radius: 0;
    color: var(--black);
    min-width: 0;
    min-height: 0;
    padding: 0 .2em .3em;
}

.squareMark {
    border: solid 1px;
	display: inline-block;
	padding: .2em .5em .3em;
	line-height: 1;
	text-align: center;
}

.wp-block-file__content-wrapper > a ,
#contents .wp-block-file > a {
    background: var(--color_3);
    border-radius: 2em;
    padding: .2em .8em;
    color: #fff !important;
}
@media (hover: hover) {
  a:has(.arrow):hover {
    opacity: 1;
  }
  a:hover .arrow::before ,
  a:hover .circle_arrow::before ,
  button:hover .arrow::before ,
  .formBox .btn-outer:hover .arrow::before {
      left: 200%;
  }
  a:hover .arrow::after ,
  a:hover .circle_arrow::after ,
  button:hover .arrow::after ,
  .formBox .btn-outer:hover .arrow::after {
      left: 0;
  }
  .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,
  .formBox button[type="submit"]:hover,
  .formBtn:hover,
  .linkBtn:hover,
  a:hover .linkBtn {
    filter: brightness(1.1) saturate(.75) hue-rotate(-5deg);
    opacity: 1;
    /* transform: scale(1.03); */
  }

  .rotate_arrow:hover .arrow {
    transform: scale(1.2);
  }
  /* .wp-block-button.is-style-outline .wp-block-button__link:hover,
    main .is-style-outline .wp-block-button__link:hover,
    .linkBtn-small:hover {
        color: var(--color_2);
    } */
  .wp-block-button.is-style-outline .wp-block-button__link:hover .triangle_arrow,
  main .is-style-outline .wp-block-button__link:hover .triangle_arrow,
  .linkBtn-small:hover .triangle_arrow {
    transform: translateX(.3em);
  }


  .is-style-outline .wp-block-button__link:hover,
  main .is-style-outline .wp-block-button__link:hover,
  a:hover .linkBtn-small,
  .linkBtn-small:hover {
    opacity: 1;
  }

  .wp-block-button.is-style-outline .wp-block-button__link:hover::after,
  main .is-style-outline .wp-block-button__link:hover::after,
  .linkBtn-small:hover::after {
    transform: translateX(.3em);
  }

  .wp-block-button.is-style-outline .wp-block-button__link:hover::before,
  main .is-style-outline .wp-block-button__link:hover::before,
  .linkBtn-small:hover::before {
    width: calc(100% + .3em);
  }

}

ul.is-style-default, ul.is-style-vk-arrow-mark, ul.is-style-vk-triangle-mark, ul.is-style-vk-check-mark, ul.is-style-vk-check-circle-mark, ul.is-style-vk-check-square-mark, ul.is-style-vk-handpoint-mark, ul.is-style-vk-pencil-mark, ul.is-style-vk-smile-mark, ul.is-style-vk-frown-mark, ul.is-style-vk-numbered-circle-mark, ul.is-style-vk-numbered-square-mark, ol.is-style-default, ol.is-style-vk-arrow-mark, ol.is-style-vk-triangle-mark, ol.is-style-vk-check-mark, ol.is-style-vk-check-circle-mark, ol.is-style-vk-check-square-mark, ol.is-style-vk-handpoint-mark, ol.is-style-vk-pencil-mark, ol.is-style-vk-smile-mark, ol.is-style-vk-frown-mark, ol.is-style-vk-numbered-circle-mark, ol.is-style-vk-numbered-square-mark {
    /* margin-left: 0 !important; */
}
ul.wp-block-list {
    padding-left: 1em;
}
ul.is-style-default li ,
.contentText ul:not([class*="is-style-"]) li {
    position: relative;
}
ul.is-style-default li::before ,
.contentText ul:not(ul[class*="is-style-"]) li::before {
	background: var(--black);
	border-radius: 100%;
	content: '';
    font-weight: 900;
    position: absolute;
        top: .7em;
        left: -1em;
	width: .2em;
	height: .2em;
}
ul.is-style-vk-numbered-square-mark li:before, 
ol.is-style-vk-numbered-square-mark li:before,
ul.is-style-vk-numbered-circle-mark li:before, 
ol.is-style-vk-numbered-circle-mark li:before {
    display: flex;
        align-items: center;
        justify-content: center;
    font-size: .9em;
    width: 1.5em;
    height: 1.5em;
}
#editor ol.wp-block-list {
  list-style: decimal;
}
.contentText ul:not(.wp-block-social-links).is-style-vk-numbered-circle-mark li:before, 
.contentText ol.is-style-vk-numbered-circle-mark li:before {
  font-size: .9em;
  top: -.1em;
  margin-left: -1.3em;
  width: 1.4em;
  height: 1.4em;
}


p + p ,
html .post-type-page p.wp-block + p {
    margin-top: 1.5em;
}

.contentText * + p,
.contentText * + ul,
.contentText * + ol,
.contentText * + figure,
* + div[class*="wp-block-vk-blocks"] ,
* + div[class*="is-style-vk-"] {
  margin-top: 1.8em;
}
.category-wrapper,
.archive-item-category {
    display: flex;
        flex-wrap: wrap;
        gap: .5em;
    /* font-size: .8em; */
    line-height: 1.2;
}
.cate_item {
  background: var(--color_1);
  border: solid 1px #fff;
  border-radius: 5px;
  color: #fff;
  font-size: .8em;
  padding: .2em .8em .3em;
  text-align: center;
}
.cate_item ,
.cate_item-border {
    line-height: 1.4;
}

.shadow-img-archive {
  filter: drop-shadow(-10px 10px 0 #D1E8D6);
}

@media (hover: hover) {
  a.cate_item:hover {
    filter: brightness(1.2);
  }
}


/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .shadow-img {
    filter: drop-shadow(min(2.5vw, 20px) min(2.5vw, 20px) 0 #FFFAC4);
  }
  .shadow-img-l {
    filter: drop-shadow(calc(min(2.5vw, 20px) * -1) min(2.5vw, 20px) 0 #FFFAC4);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .shadow-img {
    filter: drop-shadow(min(2vw, 20px) min(2vw, 20px) 0 #FFFAC4);
  }
  .shadow-img-l {
    filter: drop-shadow(calc(min(2vw, 20px) * -1) min(2vw, 20px) 0 #FFFAC4);
  }
}


/*====================================================
////id |  記事装飾　vk blocks
====================================================*/
#single .contentText * + div[class^="wp-block-vk-blocks"] ,
#single .contentText * + div[class^="lazyblock-"] {
    margin-top: 1.8em;
}
.vk_borderBox {
    margin-bottom: 0;
}
.vk_borderBox.is-style-vk_borderBox-style-solid-kado-tit-onborder>.vk_borderBox_title_container {
    top: -1.5em;
    margin-bottom: -1.5em;
}
.vk_borderBox.is-style-vk_borderBox-style-solid-kado-tit-tab .vk_borderBox_title_container, 
.vk_borderBox.is-style-vk_borderBox-style-solid-round-tit-tab .vk_borderBox_title_container {
    max-width: 90%;
}
.vk_borderBox_title_container .headBox {
    display: inline-block;
}

.vk_borderBox_title_container .headBox .vk_borderBox_title {
    font-size: 1.1em;
}
.vk_balloon_content_after,
.vk_balloon_content_before {
    color: #ccc;
}

#contents .vk_faq {
    border-bottom: none;
    padding-bottom: 0;
}
#contents .vk_faq + .vk_faq {
    margin-top: 1em;
}
#contents .vk_faq .vk_faq_title ,
#contents .vk_faq .vk_faq_content {
    display: grid;
        align-items: baseline;
        grid-gap: .5em;
        grid-template-columns: auto 1fr;
}
#contents .vk_faq .vk_faq_title {
    background-color: var(--l_gray);
    border-bottom: none;
    font-size: 1em;
    font-weight: 500;
    padding: .8em .5em .8em 1em;
}
#contents .vk_faq .vk_faq_content {
    background: #fff;
    padding: .8em .5em .8em 1em;
    width: 100%;
}
#contents .vk_faq .vk_faq_title:before ,
#contents .vk_faq .vk_faq_content:before {
    color: var(--color_1);
    font-family: var(--f_en);
    font-weight: 500;
    position: relative;
    top: .1em;
    width: 1.3em;
}
#contents .vk_faq .vk_faq_title:before {
    content: 'Q';
}
#contents .vk_faq .vk_faq_content:before {
    content: 'A';
    color: var(--color_2);
}

.vk-scroll-hint {
    transform: translateY(2em);
}

.vk_alert {
    font-weight: 500;
}


.vk_balloon_content {
    max-width: calc(100% - 4em);
}
.default_deco .vk_balloon_content * + p {
    margin-top: 0;
}

.vk_balloon {
    line-height: 1.6;
    margin-bottom: 0;
}
.vk_balloon + .vk_balloon {
    margin-top: 1em;
}

.wp-lightbox-container::before {
    background: rgb(204, 204, 204, .7) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="-1 -1 41 41"><path fill="%23000000" d="M39,34.17l-10-9.5c.56-.83,1.04-1.72,1.44-2.66.83-1.95,1.25-4.03,1.25-6.17s-.42-4.21-1.25-6.17c-.8-1.89-1.94-3.58-3.39-5.04-1.45-1.45-3.15-2.6-5.04-3.39-1.95-.83-4.03-1.25-6.17-1.25s-4.21.42-6.17,1.25c-1.89.8-3.58,1.94-5.04,3.39-1.45,1.45-2.6,3.15-3.39,5.04-.83,1.95-1.25,4.03-1.25,6.17s.42,4.21,1.25,6.17c.8,1.89,1.94,3.58,3.39,5.04,1.45,1.45,3.15,2.6,5.04,3.39,1.95.83,4.03,1.25,6.17,1.25s4.21-.42,6.17-1.25c.93-.4,1.82-.88,2.66-1.44l9.5,10c.67.67,1.54,1,2.41,1s1.75-.33,2.41-1c1.33-1.33,1.33-3.49,0-4.83ZM15.84,27.57c-3.13,0-6.08-1.22-8.29-3.44-2.22-2.22-3.44-5.16-3.44-8.29s1.22-6.08,3.44-8.29c2.22-2.22,5.16-3.44,8.29-3.44s6.08,1.22,8.29,3.44c2.22,2.22,3.44,5.16,3.44,8.29s-1.22,6.08-3.44,8.29c-2.22,2.22-5.16,3.44-8.29,3.44ZM23.58,15.88c0,.91-.74,1.65-1.65,1.65h-4.42v4.42c0,.91-.74,1.65-1.65,1.65s-1.65-.74-1.65-1.65v-4.42h-4.42c-.91,0-1.65-.74-1.65-1.65s.74-1.65,1.65-1.65h4.42v-4.42c0-.91.74-1.65,1.65-1.65s1.65.74,1.65,1.65v4.42h4.42c.91,0,1.65.74,1.65,1.65Z" /></svg>') no-repeat;
    background-position: center;
    background-size: 60%;
    border-radius: 100%;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: calc(min(1vw, 5px) * -1);
        right: calc(min(1vw, 5px) * -1);
    width: min(4vw, 20px);
    height: min(4vw, 20px);
    z-index: 10;
}

.wp-lightbox-container button {
    display: none;
}
.wp-lightbox-overlay .close-button {
    background: rgba(255, 255, 255, .8) !important;
    border-radius: 100%;
}
.scrim {
    background-color: rgba(0, 0, 0, .5) !important;
    backdrop-filter: blur(3px);
}

.vk_flow .vk_flow_frame_text_title {
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.6;
}

ul.is-style-default, ul.is-style-vk-arrow-mark, ul.is-style-vk-triangle-mark, ul.is-style-vk-check-mark, ul.is-style-vk-check-circle-mark, ul.is-style-vk-check-square-mark, ul.is-style-vk-handpoint-mark, ul.is-style-vk-pencil-mark, ul.is-style-vk-smile-mark, ul.is-style-vk-frown-mark, ul.is-style-vk-numbered-circle-mark, ul.is-style-vk-numbered-square-mark, ol.is-style-default, ol.is-style-vk-arrow-mark, ol.is-style-vk-triangle-mark, ol.is-style-vk-check-mark, ol.is-style-vk-check-circle-mark, ol.is-style-vk-check-square-mark, ol.is-style-vk-handpoint-mark, ol.is-style-vk-pencil-mark, ol.is-style-vk-smile-mark, ol.is-style-vk-frown-mark, ol.is-style-vk-numbered-circle-mark, ol.is-style-vk-numbered-square-mark {
    /* -webkit-padding-start: 1.6em;
    padding-inline-start: 1.6em; */
    margin-left: -.4em;
    line-height: 1.4;
}

ul.is-style-vk-triangle-mark li:before, 
ol.is-style-vk-triangle-mark li:before {
    left: -1em;
}

:root :where(.wp-block-list.has-background) {
    padding: 1.25em 1.5em 1.25em 2.5em !important;
    -webkit-padding-start: 2.5em !important;
    padding-inline-start: 2.5em !important;
    margin-left: 0;
}


#editor .is-style-vk-group-solid-roundcorner ,
.contentText .is-style-vk-group-solid-roundcorner {
  border: solid 1px var(--color_1);
  border-radius: 20px;
  padding: 1em min(5vw, 1.5em);
}

.is-style-vk-image-rounded {
  /* display: flex;
    justify-content: center; */
  /* margin-left: auto;
  margin-right: auto; */
  margin-bottom: min(10vw, 60px);
  /* width: auto;
  max-width: 750px; */
}
.is-style-vk-image-rounded img {
  border-radius: min(5vw, 50px) !important;
  filter: drop-shadow(min(2.5vw, 20px) min(2.5vw, 20px) 0 #FFFAC4);
  overflow: hidden;
  max-width: 750px !important;
  max-height: 750px !important;
}

#editor .wp-block-separator, 
.contentText .wp-block-separator, 
hr {
	border-top: none;
  background-image: repeating-linear-gradient(90deg, #6baf7a, #6baf7a 4px, transparent 4px, transparent 8px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 2px;
	margin: min(8vw, 40px) auto;
	width: 100%;
	max-width: none;
	height: 2px;
}
.post-type-post #editor .wp-block-separator {
  max-width: 840px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
    .vk_balloon_content {
        max-width: none;
    }
    .vk_borderBox .vk_borderBox_title_container {
        padding: .5em .8em .4em;
    }
    .is-style-vk-group-solid-roundcorner,
    .is-style-vk-group-shadow,
    .is-style-vk-group-dashed,
    .vk_borderBox .vk_borderBox_body {
        padding: 1em;
    }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
    .vk_faq .vk_faq_content {
        margin: 0 0 0 auto;
        width: calc(100% - 1.5em);
    }
}

@media (hover: hover) {}


/*====================================================
////id |  color
====================================================*/
.color_1 {
  color: var(--color_1);
}
.color_2 {
  color: var(--color_2);
}
.color_3 {
  color: var(--color_3);
}
.color_4 {
  color: var(--color_4);
}
.color_5 {
  color: var(--color_5);
}
.red {
  color: var(--red);
}
.gray {
  color: var(--gray);
}

.bg-color_1 {
  background: var(--color_1);
  color: #fff;
}
.bg-color_2 {
  background: var(--color_2);
  color: #fff;
}
.bg-color_3 {
  background: var(--color_3);
}
.bg-color_4 {
  background: var(--color_4);
}
.bg-color_5 {
  background: var(--color_5);
}


/*====================================================
////id |  見出し
====================================================*/

#editor h1.wp-block-heading ,
.contentText h1.wp-block-heading {
  background: var(--color_1);
  color: #fff;
  font-size: min(5.8vw, 24px);
  margin-bottom: .5em;
  padding: 5px 30px;
}
#editor h2.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText h2.wp-block-heading:not([class*="is-style-vk-heading"]) {
  color: var(--color_2);
  font-size: min(5.6vw, 24px);
  margin-bottom: .5em;
}
#editor h3.wp-block-heading ,
.contentText h3.wp-block-heading {
  background-size: 100% 1px;
  font-size: min(5.5vw, 22px);
  margin-bottom: .5em;
}
#editor h4.wp-block-heading ,
.contentText h4.wp-block-heading {
  color: var(--color_2);
  font-size: min(5.2vw, 18px);
  margin-bottom: .5em;
}
#editor h5.wp-block-heading ,
.contentText h5.wp-block-heading {
  font-size: min(5.0vw, 17px);
  margin-bottom: .5em;
}

#editor * + h1.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText * + h1.wp-block-heading:not([class*="is-style-vk-heading"]) ,
#editor * + h2.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText * + h2.wp-block-heading:not([class*="is-style-vk-heading"]) {
  margin-top: 2.5em;
}
#editor * + h3.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText * + h3.wp-block-heading:not([class*="is-style-vk-heading"]) {
  margin-top: 2.0em;
}
#editor * + h4.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText * + h4.wp-block-heading:not([class*="is-style-vk-heading"]) ,
#editor * + h5.wp-block-heading:not([class*="is-style-vk-heading"]) ,
.contentText * + h5.wp-block-heading:not([class*="is-style-vk-heading"]) {
  margin-top: 1.8em;
}


.en_jp {
  color: var(--color_1);
  display: flex;
    align-items: baseline;
    gap: 0 1em;
  font-size: min(3vw, 1.6rem);
  margin-bottom: min(9.5vw, 50px);
}
.en_jp .en {
  font-size: min(9.3vw, 6.4rem);
  letter-spacing: .04em;
  line-height: 1;
}
.en_jp .jp {
  display: block;
  line-height: 1.6;
}


.lineMark_deco-wrapper {
  color: var(--color_1);
  display: grid;
    gap: .7em;
    place-items: center;
  letter-spacing: .06em;
}
.lineMark_deco {
  width: min(18.6vw, 103px);
  height: min(7vw, 43px);
}
.bg-color_1 .lineMark_deco-wrapper {
  color: #fff;
}
.bg-color_1 .lineMark_deco path {
  stroke: #fff;
}


/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}

@media (hover: hover) {}


/*====================================================
////id page_title
====================================================*/
#page_title {
  background: #fff;
  position: relative;
}
/* #page_title:has(.page_title-bg-wrapper)::before {
  content: '';
  display: block;
  position: absolute;
    left: 0;
    bottom: 0;
  width: 100%;
  height: calc(100% + var(--header_h) - 2px);
} */
/* .page_title-bg-wrapper {
  background: var(--color_1);
  overflow: hidden;
  position: absolute;
    left: 0;
    bottom: 0;
  width: 100%;
  height: calc(100% + var(--header_h));
}
.page_title-bg-wrapper::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1920 750"><path fill="%23ffffff" d="M0,0v710.08s43-48.46,75.75-77.08c32.75-28.62,61.12-43.15,88.34-43.15s53.51,5.31,116.71,47.54c63.2,42.23,117.87,46.62,163.08,46.62s119.94-16.62,188.22-79.85c68.27-63.23,109.79-75.46,135.63-75.46s68.74-1.15,166.54,77.08,129.63,101.77,168.38,120.92c38.75,19.15,63.89,23.31,89.5,23.31s62.05-6.46,143.24-58.62c81.19-52.15,181.99-114.69,243.11-153.69,61.12-39,118.79-65.31,168.38-65.31,22.5,0,48.67,1.15,90.42,21,50.5,24.01,82.71,57.19,82.71,57.19V0H0Z" /></svg>') no-repeat center bottom / cover;
  content: '';
  display: block;
  margin: auto;
  padding-top: 39.1%;
  position: absolute;
    left: -10%;
    right: -10%;
  width: 102%;
  height: 0;
} */
.page_title-bg-wrapper {
  position: absolute;
    left: 0;
    bottom: -1px;
  width: 100%;
  height: calc(100% + var(--header_h));
  height: calc(100% + var(--first_header_h));
}
.page_title-bg-wrapper::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1920 300"><path fill="%236baf7a" d="M1838.17,21C1796.4,1.15,1770.22,0,1747.71,0c-49.62,0-107.31,26.31-168.46,65.31-61.15,39-162,101.54-243.23,153.69-81.23,52.15-117.69,58.62-143.31,58.62s-50.77-4.15-89.54-23.31c-38.77-19.15-70.62-42.69-168.46-120.92-97.85-78.23-140.77-77.08-166.62-77.08s-67.38,12.23-135.69,75.46c-68.31,63.23-143.08,79.85-188.31,79.85s-99.92-4.38-163.15-46.62c-63.23-42.23-89.54-47.54-116.77-47.54s-55.62,14.54-88.38,43.15C43.02,189.23,0,237.69,0,237.69v62.31h1920V77.77s-31.31-32.76-81.83-56.77Z" /></svg>') no-repeat center bottom / cover;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: -10%;
    right: -10%;
    bottom: 0;
  width: 102%;
  height: 17vw;
}
.page_title-bg-wrapper::before {
}
.page_title-inner {
  padding: min(10vw, 80px) 0 min(8vw, 52px);
}
#page_title:has(.page_title-bg-wrapper) .page_title-inner {
  /* background: no-repeat center / cover; */
  /* padding: min(10vw, 80px) 0; */
  padding: 0;
  position: relative;
}
.page_title-head {
  color: var(--color_1);
  font-size: min(5.2vw, 36px);
  font-weight: 700;
  text-shadow: 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff, 0 0 .1em #fff;
  margin-bottom: 0;
}

#editor .page_title-bg-wrapper {
  height: 100%;
  overflow: hidden;
}
#editor .page_title-bg-wrapper::before {
  padding-top: 17%;
  height: 0;
}
#editor #page_title:has(.page_title-bg-wrapper) .page_title-inner {
  min-height: 200px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1070.0px) {
  #page_title:has(.page_title-bg-wrapper) .page_title-inner {
    min-height: min(32.5vw, 300px);
    padding-top: min(10vw, 80px);
  }
  .page_title-bg-wrapper::before {
    /* bottom: min(35%, 50px); */
  }
  .page_title-sub {
      font-size: min(3.733vw, 17px);
  }
}
@media screen and (max-width: 769.0px) {
  .page_title-bg-wrapper::before {
    /* bottom: min(25%, 90px); */
  }
}
/* ////////// PC ////////// */
@media print, screen and (min-width: 1070.1px) {
  .page_title-bg-wrapper::before {
    left: -5.5vw;
    right: auto;
    /* bottom: 50px; */
    width: 126%;
  }
  #page_title:has(.page_title-bg-wrapper) .page_title-inner {
    min-height: 230px;
  }
  .page_title-inner {
    padding-top: min(3vw, 30px);
  }
  .page_title-sub {
    font-size: min(2vw, 20px);
  }
}

@media print, screen and (min-width: 1600.1px) {
  .page_title-bg-wrapper::before {
    bottom: 0;
  }
}
@media (hover: hover) {}

/*====================================================
////id |  faq
====================================================*/

.faq-item {
  border-bottom: solid 1px var(--gray);
    overflow: hidden;
    /* line-height: 1.6; */
    margin: auto;
    max-width: 970px;
}
.faq-item:first-child::before {
  border-top: solid 1px var(--gray);
    content: '';
    display: block;
    height: 1px;
    width: 100%;
}
.faq-item dt {
    border-radius: 2px;
    display: grid;
        align-items: center;
        grid-gap: .4em;
        grid-template-columns: auto 1fr;
    font-weight: 700;
    position: relative;
    transition: filter .2s ease-in-out;
}
.faq-item dt::before ,
.faq-item .accordion-inner::before {
    box-sizing: border-box;
    display: block;
    font-weight: 500;
    line-height: 1;
    text-align: center;
}
.faq-item dt::before {
    border-radius: 100%;
    color: var(--color_1);
    content: 'Q';
    display: flex;
        align-items: center;
        justify-content: center;
    padding: 0 0 .15em .3em;
}
.faq-item dt > div {
    display: grid;
        align-items: center;
        grid-gap: .5em;
        grid-template-columns: 1fr auto;
    position: relative;
    transition: .3s ease-in-out;
}
.faq-item .accordion-inner::before {
    color: var(--color_2);
    content: 'A';
    padding-left: .3em;
}

.faq-item dt .text {
    font-size: 1.1em;
}
.faq-item dt .icon {
    position: relative;
    width: .8em;
    height: .8em;
}
.faq-item dt .icon::before,
.faq-item dt .icon::after {
    border-top: solid 1px var(--black);
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    transition: .3s ease-in-out;
    width: 100%;
    height: 0;
}
.faq-item dt .icon::after {
    transform: rotate(90deg);
}
.faq-item.open dt .icon::before {
    transform: rotate(180deg);
}
.faq-item.open dt .icon::after {
    opacity: 0;
    transform: rotate(180deg);
}

.faq-item .accordion-inner {
    display: grid;
        align-items: flex-start;
        grid-gap: .4em;
        grid-template-columns: auto 1fr;
    position: relative;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
    .faq-item dt::before {
        font-size: 1.2em;
        padding-left: 0;
        width: 1.6em;
        height: 1.86em;
    }
    .faq-item dt > div {
        border-radius: 6px;
        line-height: 1.4;
        padding: 1em .5em 1em 0;
    }
    .faq-item dt .text {
        padding-top: .1em;
    }
    .faq-item .accordion-inner {
        padding: 0 0 2em 0;
    }
    .faq-item .accordion-inner::before {
        font-size: 1.2em;
        padding-left: 0;
        width: 1.6em;
    }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
    .faq-item dt::before {
        font-size: 1.25em;
        width: 3em;
    }
    .faq-item dt > div {
        border-radius: 30px;
        padding: 1em 1.5em 1em 0;
    }
    .faq-item dt .text {
    }
    .faq-item .accordion-inner .text {
        padding: 0 1em 2em 0;
    }
    .faq-item .accordion-inner::before {
        font-size: 1.25em;
        padding-top: .1em;
        text-align: center;
        width: 3em;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:960px) {
}

@media (hover: hover) {
    .faq-item dt:hover {
        color: var(--color_1);
    }
}



.icon-tel {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 30 30"><path fill="%230054a4" d="M8.19,21.81c6.88,6.88,15.04,8.33,17.75,8.19,1.63-2.2,2.99-4.58,4.05-7.11-1.56-1.91-5.76-4.01-7.7-4.51l-2.58,2.7c-2.57-.71-4.9-2.11-6.74-4.05-1.92-1.81-3.29-4.12-3.98-6.67l2.63-2.66c-.95-2.85-2.48-5.47-4.51-7.69C4.59,1.06,2.21,2.42,0,4.06c-.15,2.7,1.3,10.86,8.18,17.75Z" /></svg>') no-repeat center / contain;
    display: inline-block;
    margin-bottom: -.1em;
    width: .75em;
    height: .9em;
}
.icon-mail {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 42 30"><path fill="%2300826c" d="M37.17,0H4.84C2.2-.03.03,2.08,0,4.72c0,.04,0,.08,0,.13v20.3c-.04,2.64,2.07,4.81,4.71,4.85.04,0,.08,0,.13,0h32.33c2.64.03,4.8-2.09,4.83-4.73,0-.04,0-.08,0-.12V4.85C42.04,2.21,39.93.04,37.29,0c-.04,0-.08,0-.12,0M39.89,26.67l-.91,1.21-13.3-10.91-2.12,1.82c-1.48,1.5-3.9,1.52-5.41.03-.01-.01-.02-.02-.03-.03l-2.12-1.82L2.72,27.88l-.91-1.21,12.39-11.51L1.81,3.33l.61-.91,18.13,13.94L38.68,2.42l.61.91-12.39,11.82,12.39,11.51h.6Z" /></svg>') no-repeat center / contain;
    display: inline-block;
    transition: transform .2s ease-in-out;
    width: 1.5em;
    height: 1em;
}
.icon-mail-color_1 {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 42 30"><path fill="%23e6841f" d="M37.17,0H4.84C2.2-.03.03,2.08,0,4.72c0,.04,0,.08,0,.13v20.3c-.04,2.64,2.07,4.81,4.71,4.85.04,0,.08,0,.13,0h32.33c2.64.03,4.8-2.09,4.83-4.73,0-.04,0-.08,0-.12V4.85C42.04,2.21,39.93.04,37.29,0c-.04,0-.08,0-.12,0M39.89,26.67l-.91,1.21-13.3-10.91-2.12,1.82c-1.48,1.5-3.9,1.52-5.41.03-.01-.01-.02-.02-.03-.03l-2.12-1.82L2.72,27.88l-.91-1.21,12.39-11.51L1.81,3.33l.61-.91,18.13,13.94L38.68,2.42l.61.91-12.39,11.82,12.39,11.51h.6Z" /></svg>') no-repeat center / contain;
}
.icon-cart {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 30 31"><path fill="%2300826c" d="M25.3,0c-.28,0-.54.09-.76.26-.22.17-.37.4-.44.67l-1.23,4.76H1.24c-.19,0-.38.04-.55.13-.17.09-.32.21-.44.36-.12.15-.19.33-.23.52-.03.19-.03.38.03.57l3.56,12.36c.07.26.23.49.45.65.21.16.48.25.75.25h14.24l-.54,2.08H4.91v2.19h14.33c.28,0,.54-.09.76-.26.22-.17.37-.4.44-.67L26.03,2.19h3.97V0h-4.7ZM20.69,14.15l-1.08,4.19h-2.73v-4.19h3.82ZM22.31,7.88l-1.05,4.08h-4.38v-4.08h5.43ZM14.68,14.15v4.19h-4.67v-4.19h4.67ZM14.68,7.88v4.08h-4.67v-4.08h4.67ZM8.18,7.88v4.08H3.68l-1.18-4.08h5.68ZM8.18,14.15v4.19h-2.66l-1.21-4.19h3.87ZM7,26.44c-.44,0-.87.13-1.23.37-.36.24-.65.59-.82,1-.17.41-.21.85-.13,1.28.09.43.3.83.61,1.14.31.31.71.52,1.14.61.43.09.88.04,1.28-.13.41-.17.75-.45,1-.82.24-.36.37-.79.37-1.23,0-.29-.06-.58-.17-.85-.11-.27-.27-.51-.48-.72-.21-.21-.45-.37-.72-.48-.27-.11-.56-.17-.85-.17ZM17.65,26.56c-.44,0-.87.13-1.23.37-.36.24-.65.59-.82,1-.17.41-.21.85-.13,1.28.09.43.3.83.61,1.14s.71.52,1.14.61c.43.09.88.04,1.28-.13.41-.17.75-.45,1-.82.24-.36.37-.79.37-1.23,0-.59-.23-1.15-.65-1.57s-.98-.65-1.57-.65Z" /></svg>') no-repeat center / contain;
    display: inline-block;
    transition: transform .2s ease-in-out;
    width: 1.4em;
    height: 1.4em;
}


/*====================================================
////id |  interview
====================================================*/
#interview-name {
  text-align: center;
}
#interview-name .name {
  font-size: 1.25em;
  margin-bottom: .2em;
}
#interview-name p {
  margin: 0;
  padding: 0;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}
